/*comments*/
/*<h1> etc treated as block by default*/
/*div - treated block by default*/
/*<a> - displays inline by default*/

#body
{
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    text-align: center;
    background-image: url(images/bg33.gif);
    background-repeat: repeat-y;
}

#divwrap
{
    width: 880px;
    height: 630px;
    color: #303030;
    background-color: white;
    text-align: left;
    margin-left:auto;
    margin-right:auto;
}

#divcontent
{
    background-image: url(images/pic900.jpg);
    border-left: navy 1px solid;
    height: 650px;
    background-color: whitesmoke;
    width: 878px;
    background-repeat: no-repeat;
    border-top: navy 1px solid;
    border-right: navy 1px solid;
    border-bottom: navy 1px solid;
}

#divagree
{
    height: 75px;
    background-color: transparent;
    margin-top: 80px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    width:878px;
}
#divtext
{
     width:600px;
 
    
    }
#divagree h1
{
    font-weight: bold;
    font-size: 16px;
    margin: 0px;
    color: #FFFFFF;
    padding-bottom: 8px;
    padding-top: 15px;
    padding-left: 15px;
    font-variant: normal;
    font-family: 'Century Gothic' , 'MS Sans Serif';
    text-decoration: underline;
}

#divagree h2
{
    font-weight: normal;
    font-size: 13px;
    margin: 0px;
    color: #FFFFFF;
    padding-bottom: 0px;
    padding-top: 5px;
    padding-left: 15px;
    font-variant: normal;
    font-family: 'Microsoft Sans Serif';
}

#divrads
{
    height: 10px;
    background-color: teal;
    margin-top: 30px;
    width: 878px;
    margin-right: 0px;
    background-color: #003366;
}
#liner
{
    
    margin-top: 30px;
    border:0;
    border-top: 2px solid  #003366;
    height: 0;
    background: #003366;

}


#div1, #div2
{
    display: inline;
    background-color: transparent;
    border-right: none;
    border-top: aliceblue 1px solid;
    border-left: aliceblue 1px solid;
    border-bottom: aliceblue 1px solid;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    width: 325px;
    height: 140px;
    float: left;
    padding-right: 0px;
    padding-left: 0px;
    border-color: #FFFFFF;
}

#div1 
{margin-left: 120px;}

#div2
{
    border-right: aliceblue 1px solid;
    display: block;
    border-right-color: #FFFFFF;
}

.hider3
{display:none;}

#div1 h1, #div2 h1, #div4 h1
{
    font-size: 12px;
    margin: 0px;
    font-weight: bold;
    color: #000066;
    background-color: #669999;
    font-family: Tahoma, 'Microsoft Sans Serif';
    padding-left: 0px;
    padding-bottom: 4px;
    padding-top: 5px;
    border-bottom: whitesmoke 1px solid;
    border-bottom: none;
    text-align: center;
    text-decoration: none;
}
#div1 h2, #div2 h2  
{
    font-size: 12px;
    margin: 0px;
    font-weight: normal;
    color: honeydew;
    background-color: transparent;
    font-family: 'Microsoft Sans Serif';
    padding-top: 15px;
    text-decoration: underline;
    text-align: center;
    padding-left: 0px;
}


#div1 h3, #div2 h3 /* links*/
{
    font-size: 14px;
    margin: 0px;
    font-weight: bold;
    color: darkorchid;
    background-color: transparent;
    font-family: 'Century Gothic' , 'Comic Sans MS' , 'Microsoft Sans Serif';
    padding-top: 20px;
    text-align: center;
    padding-left: 0px;
}

#div2 h3
{
    font-size: 12px;
}
#divfoot
{
    width: 880px;
    height: 20px;
    background-color: #000066;
    text-align: center;
    height: 25px;
}

#divfoot a
{
    color: whitesmoke;
    text-decoration: none;
    vertical-align: middle;
}

#divfoot h1
{
    font-size: 8px;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0px 0px 0px 25px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 2px;
    text-decoration: none;
}


a:link
{
    font-family: Papyrus;
    color: #FFFFFF;
}
a:visited
{
    font-family: Papyrus;
    color: darkorchid;
    color: #FFFFFF;
}
a:hover
{
    font-family: Papyrus;
    color: #FFFF00;
    font-size: 14px;
    cursor: pointer;
}

.Caption {
font-family: Arial;
font-weight: bold;
color:      #123456;
}

#div4
{
    padding: 0px;
    width: 651px;
    height: 25px;
    margin: 0px 0px 0px 120px;
    display: inline;
    float: left;
    position: relative;
    border-top: none;
    border-right: aliceblue 1px solid;
    border-left: aliceblue 1px solid;
    border-bottom: none;
    border-color: #FFFFFF;
}
#divgorm1
{
    padding: 1px;
    border-width: 1px;
    border-color: aliceblue;
    border-color: #FFFFFF;
    border-style: none solid solid solid;
    top: 0px;
    width: 649px;
    height: 107px;
    text-align: left;
    margin: 0px 0px 0px 120px;
    background-color: transparent;
    display: inline;
    float: left;
    position: relative;
    color: #000066;
}
#div3
{
    padding: 0px;
    width: 651px;
    height: 45px;
    margin: 10px 0px 0px 120px;
    display: inline;
    float: left;
    position: relative;
    border-top: none;
    border-right: aliceblue 1px solid;
    border-left: aliceblue 1px solid;
    border-bottom: aliceblue 1px solid;
    background-color: #000000;
    border: 1px none #FFFFFF;
}


#imggorm , #imgegov
{
    border-style: none;
    padding: 0px;
    margin: 0px;
    width: 65px;
    height: 85px;
    display:inline;
    float:left;
    position:relative;
}

#divmore
{
    margin-top: 25px;
    margin-left: 125px;
}

#cmdmore1
{
    border-style: none;
}
#imgiei
{
    border-style: none;
    padding: 0px;
    margin: 0px;
    display:inline;
    float:left;
    position:relative;
    top: 0px;
    left: 0px;
}


#divgorm3
{
    top: 0px;
    width: 648px;
    height: 77px;
    color: #000066;
    text-align: left;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 5px;
    margin: 0px 0px 0px 0px;
    display: inline;
    float: left;
    font-size: 10px;
    background-color: transparent;
}

#divgorm3 h2
{
    font-size: 11px;
    margin: 0px;
    font-weight: normal;
    font-family: 'Microsoft Sans Serif';
    padding-left: 0px;
    color: #FFFFFF;
    text-align: center;
}
#divgorm3 h5
{
    padding: 0px;
    font-size: 14px;
    margin: 5px 0px 0px 0px;
    font-weight: bolder;
    font-family: Papyrus;
    color: #FFFFFF;
    text-align: center;
}

#divgorm3 h4
{
	font-size: 12px;
	margin: 10px;
	font-weight: normal;
	font-family: 'Microsoft Sans Serif';
	padding-left: 0px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: blink;
}

#divlogger
{
    top: 155px;
    width: 250px;
    height: 140px;
    background-color: #FFFFCC;
    border: 2px solid #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    position: absolute;
    margin-left: 325px;
    z-index:20;
}

#divlogger h1
{
    padding: 2px;
    background-color: #000080;
    color: #FFFFCC;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

#LblLogErr
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF0000;
    font-size: 10px;
    width:200px;
}

#txtLogName, #txtLogPass
{
    border: 1px solid #808080;
    width:200px;
}


.HideMe
{
	display: none;
}

#ButtonClose
{
    margin: 2px 2px 2px 50px;
    height: 15px;
    width: 150px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #800000;
}

.downer
{
    margin: 5px;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    border-color: #C0C0C0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #003300;
}

#divdown1
{
    margin-top: 125px;
}
#divdown0 h1
{
    font-family: Papyrus;
    font-size: 12px;
}

#txtlog #TxtUpDown
{
    display: none;
    
}

#Login1
{
    margin: 0px 4px 0px 4px;
    }
    
   